{
    "version": "0.2",
    "ignorePaths": [
        "src/client/data/**"
    ],
    "dictionaryDefinitions": [],
    "dictionaries": [],
    "words": [
        "dotw",
        "Occt"
    ],
    "ignoreWords": [],
    "import": []
}
